@import "$SHAREDSTYLES/base/_variables.scss";

.main_container{
	float: left;
	width: 100%;
	/*border-top: 1px solid $light-grey;*/
	/*border-bottom: 1px solid $light-grey;*/
	background-color: $white-back;
}

.image_container{
	float: left;
	width: 100%;
	overflow: hidden;
	.image_box{
		float: left;
		width: 100%;
		overflow-x: auto;
		overflow-y: hidden;
		position: relative;
		text-align: center;
	}
	ul.image_wraper{
		// overflow: scroll;
		float: left;
		li{
			float: left;
			text-align: center;
			/*border-right: 1px solid $lighter-color;*/
			span.image_list_container{
				cursor: pointer;
				width: 80px;
				// border: 1px solid #cdcdcd;
				color: $theme;
				display: inline-block;
    				margin: 15px 0 8px;
    				height: 100px;
    				position: relative;
    				.image_list_wraper{
    					max-height: 95px;
    				}
    				img, .image_list_wraper{
    					width: 100%;
							position: absolute;
							top: 50%;
							left: 50%;
							transform: translate(-50%, -50%);
							max-width: 80px;
							max-height: 100px;
    				}
    				.cross_button_wraper{
    					// border: 1px solid #f00;
					border-radius: 50%;
					text-align: center;
					z-index: 9;
					position: relative;
					// background-color: #fff;
					float: right;
					right: -15px;
					top: -15px;
					cursor: pointer;
					// font-weight: 100;
    					height: 30px;
					width: 30px;
					background-color: #fff;
    				}
    				.cross_button{
					line-height: 30px;
					color: #f00;
					height: 16px;
					width: 16px;
    				}
			}
		}
		.image_uploader_input{
			display: none;
		}
		li:first-child span.image_list_container{
			// border: 1px solid $theme;
			.plus_icon{
				color: $theme;
				height: 15px;
				width: 15px;
				position: absolute;
				left: 47%;
				top: 47%;
				transform: translate(-50%, -50%);
			}
		}
		.no_border{
			border: 0;
		}
	}
}
.greyBorder{
	border: 1px solid $theme;

}

